.row.flexbox {
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.middle>.container {
    width: 100% !important;
    padding: 0 !important;
    position: relative;
}
.drag-block.container {
    overflow: hidden;
}
.drag-block[data-order] {
    order: var(--order-index, 1);
}
.drag-block[data-order="15"] {
    -webkit-box-ordinal-group: 16;
    -ms-flex-order: 15;
    order: 15;
}
.drag-block.container .content_wrapper_block, .drag-block.container>div[id*="bx_incl"]>.content_wrapper_block {
    border-bottom: 1px solid #ececec;
    border-color: var(--stroke_black);
}
.item-views {
    margin-bottom: 0;
    position: relative;
}
.wrapper1:not(.with_left_block) .wrapper_inner.front .drag-block.container .item-views.float_banners2 {
    padding-bottom: 47px;
}
.item-views.float_banners2 .row>div {
    padding-top: 10px;
    padding-bottom: 22px;
}
.item-views.float_banners2 .item .image {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
}
@media (min-width: 992px) {
    .item-views.float_banners2 .item.big .image {
        left: 50%;
    }
}
@media (min-width: 992px) {
    .item-views.float_banners2 .row .image, .item-views.float_banners2 .row .image * {
        height: 100%;
    }
}
@media (min-width: 992px) {
    .item-views.float_banners2 .row .image, .item-views.float_banners2 .row .image * {
        height: 100%;
    }
}
@media (min-width: 992px) {
    .item-views.float_banners2 .row .image, .item-views.float_banners2 .row .image * {
        height: 100%;
    }
}
.item-views.float_banners2 .item .lazy, .item-views.float_banners2 .item .lazyloaded {
    display: block;
    background-size: cover;
    padding-top: 65.4%;
}
.set-position.center {
    background-position: center center;
}
@media (min-width: 992px) {
    .item-views.float_banners2 .item .lazy, .item-views.float_banners2 .item .lazyloaded {
        width: 120%;
        margin-left: -10%;
    }
}
@media (min-width: 992px) {
    .item-views.float_banners2 .row .image, .item-views.float_banners2 .row .image * {
        height: 100%;
    }
}
.item-views.float_banners2 .item.big .inner-text {
    padding: 103px 20px 108px 54px;
    justify-content: center;
    height: 100%;
}
.item-views.float_banners2 .item .inner-text {
    position: relative;
}
@media (min-width: 992px) {
    .item-views.float_banners2 .item.big .image+.inner-text {
        width: 50%;
    }
}
@media (min-width: 1200px) {
    .item-views.float_banners2 .item.big .inner-text {
        padding: 50px 10px 50px 54px;
        min-height: 360px;
    }
}
.item-views.float_banners2 .item .inner-text .title-inner {
    overflow: hidden;
    text-overflow: ellipsis;
}
.item-views.float_banners2 .item .top-text {
    margin: 0 0 12px 1px;
}
.item-views .item .title:not(.muted) {
    color: #333;
    color: var(--white_text_black);
}
.item-views .item .title {
    margin-bottom: 6px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.font_exlg {
    font-size: 1.6em;
    line-height: 1.25em;
}
.item-views .item .title a {
    color: #333;
    color: var(--white_text_black);
    text-decoration: none;
}
.item-views.float_banners2 .item .previewtext {
    margin: 10px 0 0;
    max-height: 93px;
}
.item-views .item .previewtext {
    margin-bottom: 20px;
    margin-top: 10px;
    overflow: hidden;
}









